body { color:#000; font-family:'tex_gyre_adventor',Verdana,Arial,Helvetica,sans-serif; line-height:1.2; margin:0px; background-color:#fff; height:100% }
html { height:100% }
#PageDiv { position:relative; height:100%; margin:auto }
#grid-wrapper { z-index:0; padding:50px 5% }
#gallery-grid { z-index:0; margin-left:-1.23% }
#crowbar { width:100px; display:inline-block }
.gallery-item { width:15.45%; z-index:0; float:left; margin-left:1.21%; margin-bottom:20px; position:relative }
.gallery-item-inner { z-index:0 }
.gallery-thumbnail { width:100%; overflow:hidden }
.gallery-overlay { z-index:0; background:rgba(255,255,255,0.9); position:absolute; top:0; bottom:0; left:0; right:0 }
.gallery-title { z-index:0; padding-left:20px; padding-right:20px; position:absolute; top:50%; left:0; right:0; transform:translateY(-50%) }
#crowbar1 { width:100px; display:inline-block }
@media screen and (max-width:2150px)
{
	.gallery-item { width:18.79% }
}
@media screen and (max-width:1800px)
{
	.gallery-item { width:23.79% }
}
@media screen and (max-width:1400px)
{
	.gallery-item { width:32.12% }
}
@media screen and (max-width:568px)
{
	.gallery-item { width:48.79% }
}
